Subject: DMCA
From: "M. Ramanada Singh" <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>
Date: Fri, 18 Nov 2011 21:05:11 +0530 (IST)

Hi Sir, 

DMCA Chat Transcript for escalation.. 

Name of the Customer : Sharon 
Phone Number : 1-647-328-6625 
Best time to Call : Weeknights after 6:30pm EST or Saturdays anytime 

Hey there, i am curious how this works? i am just looking for a Debt Consolidation Loan to have 1 manageable payment a month 
Jenna has joined the chat. 
Jenna: Hi Sharon 
Sharon: Hey Jenna how are you 
Jenna: Just a moment while I transfer you to a consultant. 
Sharon: k 
Transferring chat to Sophia of New Client Care . 

Transferring... 
Transfer chat not available at this time. Please hold while attempting to connect to the previous operator... 
Shelly has joined the chat. 
Shelly: Hi My name is Shelly 
Sharon: Hey Shelly how r u? just had a quick question 
Shelly: Would you like to know how Our Program Work 
? 
Shelly: I am doing good. Thanks for asking. 
Sharon: yes, i was interested in getting a debt consolidation loan so i could have one easy payment a month 
Shelly: Okay. 
Sharon: i wasnt sure how it worked 
Shelly: First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Shelly: We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Shelly: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Sharon: ok currently i do pay all my creditors on time twice a month :) 
Shelly: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Sharon: so i dont have anyone demanding money from me because i do pay twice a month, but its hard for me to manage to pay out like x amount of people, i just wanted it all in one lump sum and paid each month? 
Shelly: I understand that the credit rating is very important to you. However at this point I don’t know if you would even qualify for the program. 
Shelly: Would you like to know if you qualified for the program? 
Sharon: yes my credit has been shot because i hold alot of debt but it gets paid, however i pull back from it so i just feel like im swimming in it, hoewver no matter what i make payments twice a month 
Sharon: ok 
Shelly: Okay in order for us to help you further we need to understand more about your particular debt situation. 
Sharon: ok 
Shelly: May I know your phone number and the best time to call ? 
Sharon: do you work saturday? 
Sharon: 1-647-328-6625 weeknights after 6:30pm EST or saturdays anytime 
Shelly: Thanks for the details 
Shelly: I will have one of our debt consultants call you to discuss your particular debt situation as per your convinence time 
Shelly: Thanks for visiting Debt Managers…. 
Shelly: Have a great day 
Shelly: bye for now 
Sharon: ok thanks bye 

Ramananda